Skip to main content
GET
Get Obligation Maintenance Margin Details

Authorizations

Authorization
string
header
required

Pass Authorization: Bearer <admin_user_id>:<access_token> on each request.

Path Parameters

obligation_id
string
required

Query Parameters

limit
integer
default:1000

Number of rows per page.

Required range: x <= 1000
cursor
string

Opaque cursor from a previous response to fetch the next page.

Response

Successful response

maintenance_margin_details
object[]
required
cursor
string

Opaque cursor; pass as the cursor query param to fetch the next page. Absent when there are no more results.